name: test
profile:
  - name: test_rule
    rules:
      - match_type: "all"
        match:
          - key: .ProtocolName
            is: "FA"
          - or:
              - key: .ProtocolName
                is: "RG"
              - key: .ProtocolName
                is: "AS"
        action:
          - key: file.modality
            set: "FP"
          - key: file.classification.Type
            set: ["Fluorescein Angiography"]
          - key: file.classiciation.Sub-Type
            set: ["Standard Field"]

  - name: test_rule
    rules:
      - match_type: "all"
        match:
          - key: .ProtocolName
            is: "FA"
          - or:
              - key: .ProtocolName
                is: "RG"
              - key: .ProtocolName
                is: "AS"
        action:
          - key: file.modality
            set: "FP"
          - key: file.classification.Type
            set: ["Fluorescein Angiography"]
          - key: file.classiciation.Sub-Type
            set: ["Standard Field"]
